body { text-align: center; background-color: #E0D38C;}
* {font-family: Verdana, Arial, serif; text-align: left }
#border0{
border : 2px solid black;
background: #333;
}
#border1{
border : 0px solid black;
background: #B0E0E6;
width: 300px;
}
#borderleft{
border : 2px solid black;
background: #e6e6e6;
width: 300px;
}
#borderright{
border : 2px solid black;
background: #e6e6e6;
width: 300px;
}
#container {
margin: 0 0 0 250;
width: 850px;
}
#hdr {
width: 850px;
height: 178px;
background: url('images/hdr.gif') no-repeat bottom right #E0D38C
}
#title2 {
padding: 0px 3px 3px 3px;
letter-spacing: 2px;
font-family: Georgia, serif;
font-size: 1.0em;
font-weight: bold;
font-style: italic;
color: #634C04
}
#title3 {
padding: 0px 0px 0px 0px;
letter-spacing: 0.8px;
font-family: Georgia, serif;
font-size: 1.0em;
font-weight: bold;
font-style: italic;
color: #634C04
}
#title5 {
font-family: Georgia, serif;
font-size: 0.6em;
color: white
}
#sitetitle {
position: relative;
top: 1px;
left: 65px;
padding: 0px 3px 3px 3px;
letter-spacing: 2px;
font-family: Georgia, serif;
font-size: 2.3em;
font-weight: bold;
font-style: italic;
color: #634C04
}

